Commit ef2a6004 authored by Steffen Müthing's avatar Steffen Müthing

Disable building dune-fufem:git for now

There is a build system error related to adolc, which I have no clue about.
parent 2641b907
......@@ -361,12 +361,12 @@ dune-fufem:2.4:
MODULE: fufem
VERSION: "2.4"
dune-fufem:git:
<<: *module-image
variables:
<<: *module-variables
MODULE: fufem
VERSION: "git"
#dune-fufem:git:
# <<: *module-image
# variables:
# <<: *module-variables
# MODULE: fufem
# VERSION: "git"
dune-pdelab:2.6-debian-9-gcc-6-14:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment